Vulnerability & Exploit Database

Back to search

SUSE: CVE-2014-4221: SUSE Linux Security Advisory

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:P/I:N/A:N) July 17, 2014 December 18, 2015 January 26, 2018

Description

Unspecified vulnerability in Oracle Java SE 7u60 and 8u5 allows remote attackers to affect confidentiality via unknown vectors related to Libraries.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

suse-upgrade-java-1_7_0-ibm

Related Vulnerabilities